Error

two or more packages specified (libopenmpi2 libsane-extras)